[DM-Daikyu UTUIDataProvider_MapInfo]
MapName=DM-Daikyu
FriendlyName=Daikyu
PreviewImageMarkup=<Images:DM-Daikyu.MapPic.map-pic-dm-daikyu>
Description=A mystical hidden place in the underground.
NumPlayers=2 to 8 Players
